.node.view-mode-teaser {
  margin-bottom: 3rem;
}

.node.view-mode-teaser h2.node__title {
  font-size: 20px;
}

/* PROMOTION TEASER*/
.node.node-promotion.view-mode-teaser {
  padding: 0;
  background-color: #65573A;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
}
.node.node-promotion.view-mode-teaser > div {
  flex: 0 0 100%;
}
@media (min-width: 768px) {
  .node.node-promotion.view-mode-teaser > div {
    flex: 0 0 50%;
  }
}
.node.node-promotion.view-mode-teaser .node__image,
.node.node-promotion.view-mode-teaser .node__image .field,
.node.node-promotion.view-mode-teaser .node__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.node.node-promotion.view-mode-teaser .node__image .field__items,
.node.node-promotion.view-mode-teaser .node__image .field__items__item {
  height: 100%;
}
.node.node-promotion.view-mode-teaser .node__content__wrapper {
  width: 100%;
  height: 100%;
  object-fit: cover;
  color: #FFFFFF;
  background-color: #65573A;
  padding: 2rem 15px;
}
@media (min-width: 768px) {
  .node.node-promotion.view-mode-teaser .node__content__wrapper {
    padding: 2rem;
  }
}

.node.node-promotion.view-mode-teaser .node__content__wrapper .node__title {
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 2.2rem;
  font-weight: bold;
}
.node.node-promotion.view-mode-teaser .node__content__wrapper .node__title a {
  color: #FFFFFF;
}

/* BUSINESS TEASER */
.node.node-business.view-mode-teaser {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #FFFFFF;
  margin-bottom: 0;
}
.node.node-business.view-mode-teaser .node__title a {
  color: #65573A;
  font-size: 1.7rem;
}
.node.node-business.view-mode-teaser .node__image__wrapper {
  border: 1px solid #F2F2F0;
  border-bottom: 0;
}
.node.node-business.view-mode-teaser .node__content__wrapper {
  padding: 0.75rem 1rem;
  background-color: #FFFFFF;
}
.node.node-business.view-mode-teaser .field.field__type__image {
  margin-bottom: 0;
}
.node.node-business.view-mode-teaser .field a,
.node.node-business.view-mode-teaser .field i {
  color: #75A5C8;
}
.triple-slider .node.node-business.view-mode-teaser {
  border: 1px solid #F2F2F0;
  border-radius: 2px;
}
/* BUSINESS TEASERS END */


/* BLOG AND MICROBYTE TEASERS */
.node.node-microbytes.view-mode-teaser,
.node.node-blog-post.view-mode-teaser {
  margin-bottom: 1rem;
}
.node.node-microbytes.view-mode-teaser .node__post_date,
.node.node-blog-post.view-mode-teaser .node__post_date {
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 1rem;
  margin-top: 1rem;
  color: #65573A;
}
.node.node-microbytes.view-mode-teaser .node__content__wrapper,
.node.node-blog-post.view-mode-teaser .node__content__wrapper {
  position: relative;
}
.node.node-microbytes.view-mode-teaser .node__title,
.node.node-blog-post.view-mode-teaser .node__title {
  position: absolute;
  bottom: 100%;
  padding: 1rem;
  color: #FFFFFF !important;
  font-weight: 400;
  z-index: 2;
  background: linear-gradient(to bottom,transparent 0%,rgba(0,0,0,0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0);
  font-size: 1rem;
  margin-left: 0;
  width: 100%;
}

@media (min-width: 992px) {
  .node.node-microbytes.view-mode-teaser .node__title,
  .node.node-blog-post.view-mode-teaser .node__title {
    font-size: 1.3rem;
  }
}

.node.node-microbytes.view-mode-teaser .node__title a,
.node.node-blog-post.view-mode-teaser .node__title a {
  color: #FFFFFF;
  text-shadow: 0 0 10px #000;
}